<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('change_nursing_licenses', function (Blueprint $table) {
            $table->text('prescribed_format')->nullable()->after('marathi_purpose');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('change_nursing_licenses', function (Blueprint $table) {
            $table->dropColumn('prescribed_format');
        });
    }
};
